*{ margin:0; padding:0px;}
html{-webkit-text-size-adjust: none;}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{ margin:0; padding:0}
body,button,input,select,textarea{font:13px/24px "sans-serif,'Roboto Condensed',Lato";}
html,body{ margin:0 auto; min-width:1100px; color:#666; background:#fff;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
address,cite,dfn,em,var,i{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ol,ul,li,dl,dd,dt{list-style:none}
a{text-decoration:none;}
a:hover{text-decoration:underline; }
img{border:0}
button,input,select,textarea{font-size:100%}
table,tr,td{border-collapse:collapse; border-spacing:0}
.a-hover:hover,.a-hover a:hover{ text-decoration:none;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html .clearfix{ zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }
.wrap{width: 1200px;min-width: 1200px;margin: 0 auto;}
.fl{float: left; !important;}
.fr{float: right;!important;}
